<template>
  <HeaderVerification />
  <ContentVerification />
  <FormVerification />
</template>

<script>
import HeaderVerification from "./content/Header.vue";
import ContentVerification from "./content/Content.vue";
import FormVerification from "./content/Form.vue";
export default {
  name: "ComponentVerification",
  components: {
    HeaderVerification,
    ContentVerification,
    FormVerification,
  },
};
</script>
